Subject: bug#74966: 31.0.50; Crash report (using igc on macOS)

From: Stefan Monnier <[email-masked]>
Date: Sat, 21 Dec 2024 13:15:26 -0500

> a `primitive-function`.  We have a few undesirable cases where
> a function is defined in C code for some platforms and in ELisp for
> others, which is why there's the `CLOSUREP (fun)` branch

Maybe we could/should eliminate those "SKIP..." docstrings and replace
them with

    (:documentation (make-ref-to-DOC 'x-file-dialog))

where `make-ref-to-DOC` is an ELisp function which opens the DOC file,
looks for the doc of `x-file-dialog` and returns its offset.

        Stefan